Get Pronunciation Dictionaries
Retrieve all pronunciation dictionaries for the authenticated user
Authentication
AuthorizationBearer
API key authentication. Include your key as Authorization: Bearer YOUR_API_KEY. POST /waves/v1/stt, the text-to-speech endpoints and the speech WebSockets also accept short-lived access tokens; other endpoints need an API key. See Token-based authentication.
Response
List of pronunciation dictionaries
id
Unique identifier for the pronunciation dictionary
items
List of word-pronunciation pairs
createdAt
Timestamp when the dictionary was created
Errors
401
Unauthorized Error
500
Internal Server Error